Subject: Ticket Assigned - REFUND ISSUE NOT SOLVED 9410026277
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 04:30:54 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND ISSUE NOT SOLVED 9410026277 Dear team,

Writing this email with regards to my refund for the order number 9410026277

Its been 10 days now I have not received any information about the refund.
I have been following up with customer care service. But that doesn't seem
to be helpful.

The customer service agent said the products reached warehouse, they should
have initiated the refund process. Looks like the agents themselves unsure
about the service and the time it's taking to refund the amount.

Could you please do the needful and initiate the refund.

Please find attached the images of conversation I have been following up
with customer service from past three days yet no o information.

As you can see in the pictures, I have been told it should only take period
of 6-7 days maximum.

Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613528